<?php
return [
  'lang' 		                  => "زبان",
  'dari' 				              => "دری",
  'pashto' 			              => "پښتو",
  'english' 		              => "English",
  'dashboard' 	              => "صفحه اصلی",
  'setting' 	                => "صفحه تنظیمات",
  'search' 	                  => "جستجو",
  'module' 		                => "مادیول را انتخاب نمایید",
  'my_profile'                => "پروفایل",
  'logout'                    => "خروج",
  'passord_success_edit_msg'  => "رمز شما تبدیل گردید. لطفآ از سیستم خارج شده دوباره وارد شوید!",
  'passord_failed_edit_msg'   => "رمز تبدیل نگردید. لطفآ دوباره کوشش نمایید!",
  'new_notification'          => "اطلاعیه جدید",
  'notification'              => "اطلاعیه ها",
  'title-1'                   => "دولت جمهــــــوری اســــــلامی افغــــانســتان",
  'title-2'                   => "‏اداره عملیاتی و حمایوی انکشاف ملی",
  'title-3'                   => "معاونیت عملیاتی و تخنیکی",
  'title-4'                   => "سیستم مدیریت اطلاعات پروژه ها",
  'total_requests' 	          => "درخواست ها",
  'total_projects' 	          => "پر‌وژه ها",
  'total_plans' 	            => "پلان ها",
  'total_completed' 	        => "پروژه های تکمیل شده",
  'total_construction' 	      => "پروژه های تکمیل ناشده",
  'total_survey' 	            => "سروی",
  'total_design' 	            => "دیزاین",
  'total_estimation' 	        => "برآورد",
  'total_procurement' 	      => "تدارکات",
  'total_progress' 	          => "پروژه های تحت کار",
  'total_completed' 	        => "پروژه های تکمیل شده",
  'total_suspended' 	        => "پروژه های متوقف شده",
  'total_terminated' 	        => "پروژه های فسخ شده",
  'total_contract' 	          => "قرارداد ها",
  'total_implements'          => "چک لیست",
  'total_inspection'          => "بازدید امور کاری",
  'total_hazard_analysis'     => "تجزیه و تحلیل خطرات",
  'total_report'              => "راپور ها",
  'total_daily_report'        => "گزارشات روزانه",
  'total_monitoring'          => "نظارت از گزارشات",
  'total_graph'               => "گراف پروژه ها",
  'total_adjustments'         => "تعدیلات",
];
?>
